.js .visible {
	display: block;
	}
.js .hidden {
	display: none;
	}
html, body { height: 100%; margin: 0; padding: 0;}
#all {
	position: relative;
	height: 100%; min-height: 100%;
	min-width: 999px;
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 999 ? "999px" : "auto");
}
html>body #all { height: auto; }

#footer {
	position: absolute; left: 0; bottom: 0;
	width: 100%;
}
#footer { width: 100%; height: 157px; display:none; }
#empty { width: 100%; height: 157px; }

/* style */
body {
	font-size: 12px;
	line-height: 15px;
	font-family: Verdana, sans-serif;
	color: #333;
	background: url(images/bg.gif) top #FBEEBD repeat-x;
}
h1 {
	font: normal bold 25px/1 Verdana, sans-serif;
	letter-spacing: -2px;
	color: #575E46;
	}
h2 {
	font: normal bold 18px/1 Verdana, sans-serif;
	color: #575E46;
	}
p {
	font: normal 12px/15px Verdana, sans-serif;
	color: #333;
	text-indent: 1.5em;
	}
a {
	font: normal 12px/15px Verdana, sans-serif;
	color: #EE8006;
	}
a:hover {
	color: #c00;
	}
li {
	line-height: 21px;
	}
	
#logo {
	position: absolute; top: 0; left: 45px;
	width: 195px; height: 195px;
	cursor: pointer;
	cursor: hand;
	}
	#logo img {
		border: 0;
		}
		
#menuBox {
	width: 80%; height: 168px;
	margin-left: 140px;
	background: url(images/menu_bgC.gif);
	}
#menuBgL {
	height: 168px;
	background: url(images/menu_bgL.gif) left no-repeat;
	}
#menuBgR {
	height: 168px;
	background: url(images/menu_bgR.gif) right no-repeat;
	}
#menuBox table {
	width: 75%;
	margin-left: 93px;
	}
#menuBox table td {
	width: 25%;
	}
	.mItem {
		height: 21px;
		padding-left: 24px;
		background: url(images/marker1.gif) transparent no-repeat;
		}
	.mItem a {
		margin-left:5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: underline;
		color: #333;
		}
	.mItem a:hover {
		color: #c00;
		}
	.mItem a.cur {
		margin-left:0; padding: 0 5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: none;
		color: #fff;
		background: url(images/cur_bg1.gif) 0 1px #fec73a no-repeat;
		}
	.mItem a.cur:hover {
		color: #fff;
		}
		
		
/***********************************************/
	.mItem_en {
		height: 21px;
		padding-left: 24px;
		background: url(images/en.gif) transparent no-repeat;
		}
	.mItem_en a {
		margin-left:5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: underline;
		color: #333;
		}
	.mItem_en a:hover {
		color: #c00;
		}
	.mItem_en a.cur {
		margin-left:0; padding: 0 5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: none;
		color: #fff;
		background: url(images/cur_bg1.gif) 0 1px #fec73a no-repeat;
		}
	.mItem_en a.cur:hover {
		color: #fff;
		}
/**********************************************/
		
		
#subMenu {
	margin: 0; padding: 0;
	list-style-type: none;
	}
	#subMenu li {
		padding-bottom: 7px;
		}
	.sItem {
		height: 21px;
		padding-left: 24px;
		background: url(images/marker2.gif) transparent no-repeat;
		}
	.sItem a {
		margin-left:5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: underline;
		color: #333;
		}
	.sItem a:hover {
		color: #c00;
		}
	.sItem a.cur {
		padding: 0 5px;
		font: normal bold 15px/1.1 Verdana, sans-serif;
		word-spacing: -2;
		text-decoration: none;
		color: #fff;
		background: url(images/cur_bg2.gif) 0 1px #bf9e53 no-repeat;
		}
	.sItem a.cur:hover {
		color: #fff;
		}
#smLevel2 {
	list-style-type: none;
	}
	#smLevel2 li {
		padding-bottom: 0;
		}
	#smLevel2 a {
		font: normal 12px/15px Verdana, sans-serif;
		text-decoration: none;
		color: #333;
		}
	#smLevel2 a:hover {
		color: #c00;
		}
	#smLevel2 a.cur {
		font: normal bold 12px/15px Verdana, sans-serif;
		text-decoration: none;
		color: #333;
		}
		
#leftColumn {
	}
#cont {
	width: 230px;
	margin-top: 15px; padding-top: 16px;
	border-top: 1px dashed #960;
	}
	#cont p, #cont a {
		margin:0; padding:0;
		text-indent:0;
		font-size: 11px; line-height:23px;
		}

#rightColumn {
    width: 220px;
    padding-bottom: 110px !important; padding-bottom: 120px;
    background: url(images/r_bg.gif) #fefde1 repeat-y; 
    }
	#rightColumnBg {
	    width: 220px;
        min-height:500px;
        overflow:hidden;
        height:expression(this.scrollHeight < 500? "500px" : "auto");
        padding: 110px 30px 0 80px;
        border: 0px solid #fff; 
        background: url(images/r_corner_main.jpg) no-repeat; 
    	}
		
		
	#empty {
    background: url(images/footer_bg.gif) right transparent repeat-y;
    }	
	
	#footerRepeat {
		height: 157px;
		background: url(images/footer_img_r.gif) 1019px 0 transparent no-repeat;
		}
	#footerRepeat2 {
		height: 157px;
		background: url(images/footer_img_r.gif) 1331px 0 transparent no-repeat;
		}
	#footerRepeat3 {
		height: 157px;
		background: url(images/footer_img_r.gif) 1643px 0 transparent no-repeat;
		}
	#footerRepeat4 {
		height: 157px;
		background: url(images/footer_img_r.gif) 1955px 0 transparent no-repeat;
		}
		#footerImg {
			height: 157px;
			background: url(images/footer_img.gif) transparent no-repeat;
			}
#affectBox {
	position: absolute; top: 0; left: 38px;
	width: 149px; height: 50px;
	background:url(images/affect.gif) #FBEEBD;
	}
#affect {
	position: absolute; top: 7px; left: 61px;
	font: normal 10px/1.2 Tahoma, sans-serif;
	}
#affect a {
	font: normal 10px/1.2 Tahoma, sans-serif;
	color: #000;
	text-decoration: none;
	}
#xs2Box {
	position: absolute; top: 58px; left: 38px;
	width: 149px; height:50px;
	}
#xs2 {
	line-height: 1.1;
	}